Skip to content

posting-index

Get pickup/delivery ratio for a lane

Request

Security
OrgTokenBearer
Bodyapplication/jsonrequired
vehicleTypestring, [ 0 .. 50 ] charactersrequired

One or more single-letter vehicle type codes concatenated together — see GET /v2/reference/vehicle-types (e.g. "VR" for Van + Reefer).

Example:"V"
srceCitystring, [ 0 .. 50 ] charactersrequired
Example:"Toronto"
srceStstring, = 2 charactersrequired
Example:"ON"
destCitystring, [ 0 .. 50 ] charactersrequired
Example:"Montreal"
destStstring, = 2 charactersrequired
Example:"QC"
curl -i -X POST \
  https://azuatgateway.loadlink.ca/lane-intelligence/v2/posting-index \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "vehicleType": "V",
    "srceCity": "Toronto",
    "srceSt": "ON",
    "destCity": "Montreal",
    "destSt": "QC"
  }'

Responses

PD ratio data

Bodyapplication/json
weeklyOutboundobject(PickupDeliveryOutbound)
monthlyOutboundobject(PickupDeliveryOutbound)
Response
{ "weeklyOutbound": { "equipment": 0, "loads": 0, "ratio": 0 }, "monthlyOutbound": { "equipment": 0, "loads": 0, "ratio": 0 } }